@echo on
setlocal

mkdir log

cd /d %~dp0
for /f "delims=" %%i in ('cd') do set CURRENT=%%i

java -Xmx256M -jar ..\New-GUI(SN2)_File\lib\SpellChecker.jar -og >log\CheckResult_guid.txt
type log\CheckResult_guid.txt
findstr "MISSPELT WORD" log\CheckResult_guid.txt>nul
IF ERRORLEVEL 1 (
 exit /b 0
)
exit /b 1
endlocal

